Subject: lintian: could warn when HTML doc is not provided

From: Yann Dirson <[email-masked]>
Date: Sat, 30 Sep 2000 14:49:24 +0200

Package: lintian
Version: 1.11.4
Severity: wishlist

HTML is the prefered doc format.  Many formats, like texi, can be
converted to HTML.  It would be nice to warn when a document is
shipped in some other format, and exists in the source tree in a
format we can use to build HTML.

-- System Information
Debian Release: woody
Architecture: i386
Kernel: Linux bylbo 2.2.17 #1 Sun Sep 10 19:21:52 CEST 2000 i586

Versions of packages lintian depends on:
ii  binutils                    2.10.0.26-1  The GNU assembler, linker and bina
ii  diffstat                    1.28-1       produces graph of changes introduc
ii  file                        3.28-1       Determines file type using "magic"
ii  perl-5.005 [perl5]          5.005.03-7.1 Larry Wall's Practical Extracting